html {
    font-family: sans-serif;
}

body {
    font-size: 1rem;
}

/* Typography */
p,
a {
    font-weight: 400;
}

.light-300 {
    font-family: sans-serif !important;
    font-weight: 300;
    text-shadow: 1px 1px 2px #1e88e5;
}

.regular-400 {
    font-family: sans-serif !important;
    font-weight: 400;
}

.semi-bold-600 {
    font-family: sans-serif !important;
    font-weight: 600;
}

.typo-space-line::after,
.typo-space-line-center::after {
    content: "";
    width: 150px;
    display: block;
    position: absolute;
    border-bottom: 5px solid #42a5f5;
    padding-top: .5em;
    z-index: 0;
}

.typo-space-line-center::after {
    left: 50%;
    margin-left: -75px;
}

/* Main Nav */
#main_nav .nav-item .nav-link:hover {
    color: #fff;
}
#main_nav {
    width: 100%;
    z-index: 2;
    border-bottom: 1px solid rgba(255,255,255,0.3);
    position: fixed;
}
.main {
    padding-top: 80px !important;
}
a, a:hover {
    color: #2196f3;
    box-shadow: none !important;
}
.form-select:focus, .form-control:focus {
    border-color: #2196f3;
    box-shadow: none !important;
}
.btn-primary:focus,.btn-primary:active,.btn-primary:hover {
    border-color: #2196f3;
    background-color: #2196f3;
    box-shadow: none !important;
}

/* Home */
#index_banner {
    background-image: url('./../img/banner-bg.jpg');
    background-position: center center;
    background-size: cover;
    height: 100%;
    min-height: 60vh;
    width: 100%;
}

#index_banner .carousel-item {
    min-height: 71vh;
}

#index_banner .carousel-control-prev i,
#index_banner .carousel-control-next i {
    color: #42a5f5 !important;
    text-decoration: none;
    font-size: 4em;
}

#index_banner .carousel-indicators li,
#index_banner .carousel-indicators.active {
    background-color: #42a5f5 !important;
}

.service-wrapper .service-footer {
    max-width: 720px;
}

.service-work.card {
    border-radius: 10px !important;
    cursor: pointer;
}

.service-work .service-work-vertical {
    background: rgb(0, 0, 0);
    background: linear-gradient(0deg, rgba(0, 0, 0, 1) 0%, rgba(0, 0, 0, 0) 33.33%, rgba(255, 255, 255, 1) 66.66%, rgba(255, 255, 255, 0) 99.99%);
    background-size: 300% 300%;
    background-position: 0% 100%;
    transition: .5s;
}

.service-work .service-work-vertical:hover {
    background-position: 0% 0%;
    transition: .5s;
}

.service-work .service-work-vertical:hover * {
    color: #000;
    border-color: #000;
    transition: .5s;
}

.recent-work.card {
    border-radius: 10px !important;
}

.recent-work .recent-work-vertical {
    background: rgb(255, 255, 255);
    background: linear-gradient(0deg, rgba(255, 255, 255, 1) 0%, rgba(255, 255, 255, 0) 33.33%, rgba(63, 81, 181, .8) 66.66%, rgba(255, 255, 255, 0) 99.99%);
    background-size: 300% 300%;
    background-position: 0% 100%;
    transition: .5s;
    cursor: pointer;
}

.recent-work .recent-work-vertical:hover {
    background-position: 0% 0%;
    transition: .5s;
}

.recent-work .recent-work-vertical:hover div.recent-work-content {
    top: 50%;
    margin-top: -2.5em;
    position: absolute;
}

.recent-work .recent-work-vertical:hover * {
    color: white;
    transition: .5s;
}

/* Company */
#company_banner {
    background-image: url('./../img/banner-bg-01.jpg');
    background-position: center center;
    background-size: cover;
    height: 100%;
    width: 100%;
    position: relative;
    z-index: 0;
}

#company_banner::before {
  content: '';
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background: inherit;
  filter: brightness(20%);
  z-index: -1;
}

.progress {
    height: 8px;
}

.objective-icon {
    border-radius: 13px;
    width: 8rem;
}

.partner-wap {
    background-color: #7276ec;
    transition: 1s;
    cursor: pointer;
}

.partner-wap:hover {
    background-color: #b1b3f5;
}

.why-us {
    background: rgb(239, 239, 253);
    background: -moz-linear-gradient(0deg, rgba(239, 239, 253, 1) 50%, rgba(255, 255, 255, 1) 50%);
    background: -webkit-linear-gradient(0deg, rgba(239, 239, 253, 1) 50%, rgba(255, 255, 255, 1) 50%);
    background: linear-gradient(0deg, rgba(239, 239, 253, 1) 50%, rgba(255, 255, 255, 1) 50%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#efeffd", endColorstr="#ffffff", GradientType=1);
}

.team-member-img {
    transition-duration: 0.15s;
}

.team-member:hover .team-member-img {
    padding: 10px !important;
}

/* Work */
#work_banner {
    background-image: url('./../img/banner-bg-02.jpg');
    background-position: center center;
    background-size: cover;
    height: 100%;
    width: 100%;
    position: relative;
    z-index: 0;
}

#work_banner::before {
  content: '';
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background: inherit;
  filter: brightness(20%);
  z-index: -1;
}

.related-content {
    border-radius: 20px;
    cursor: pointer;
}

/* Pricing */
.pricing-list {
    margin-bottom: 1px;
}

.pricing-table {
    max-width: 350px;
    margin: auto;
}

.pricing-table,
.pricing-horizontal {
    border-radius: 15px !important;
}

/* Contact */
#floatingtextarea {
    height: 150px
}

/* Footer */
footer a.text-light:hover {
    color: #bfbfbf !important;
    transition-duration: 0.15s;
}

/* add */
a {
    text-decoration: none;
}

.text-primary {
    color: #42a5f5 !important;
}

.bg-primary {
    background-color: #1e88e5 !important;
}

.bg-secondary {
    background-color: #42a5f5 !important;
}

.bg-light {
    background-color: #f3f3ff !important;
}

.border-primary {
    border-color: #1e88e5 !important;
}

.btn-outline-primary {
    color: #1e88e5;
    border-color: #1e88e5;
}

.btn-primary {
    color: #fff;
    background-color: #1e88e5;
    border-color: #1e88e5;
}

.btn-primary:active,
.btn-primary:hover {
    color: #1e88e5;
    background-color: #fff;
    border-color: #42a5f5;
}

.btn-outline-primary.active,
.btn-outline-primary.dropdown-toggle.show,
.btn-outline-primary:active,
.btn-outline-primary:hover {
    color: #f6f9fe;
    background-color: #1e88e5;
    border-color: #1e88e5;
}

.btn-outline-secondary {
    color: #42a5f5;
    border-color: #42a5f5;
}

.btn-outline-secondary.active,
.btn-outline-secondary.dropdown-toggle.show,
.btn-outline-secondary:active,
.btn-outline-secondary:hover {
    color: #f6f9fe;
    background-color: #42a5f5;
    border-color: #42a5f5;
}
.dropdown-item.active, .dropdown-item:active {
  color: #42a5f5;
  text-decoration: none;
  background-color: #fff;
}

.btn-secondary {
    color: #000;
    background-color: #1e88e5;
    border-color: #1e88e5;
}

.btn-secondary:hover {
    color: #000;
    background-color: #1e88e5;
    border-color: #1e88e5;
}

.text-light {
    color: #fff !important;
}

.table > :not(caption) > * > * {
    padding: 1rem 1rem;
}

#company .table > tbody > tr > th {
    padding: 1rem 0 1rem 1rem;
}

#company .table > tbody > tr > td {
    padding: 1rem .25rem 1rem .5rem;
}

#recruit .table > tbody > tr > th {
    font-weight: normal;
    background: #f3f3ff;
    width: 20%;
}

.tbl td {
    padding: .5rem !important;
}

.navbar-brand {
    padding: 0;
    font-size: 1rem;
/*
    font-weight: 400;
    height: 40px;
*/
/*    color: #1e88e5 !important;*/
}

.navbar-brand ruby {
    ruby-position: under;
    line-height: 1.2;
    display: inline-grid;
    justify-items : start;
}

.navbar-brand img {
    height: 70px;
    margin: -3px 10px -4px 0;
}

/* tablets */
@media (max-width: 991.98px) {
    .navbar-brand img {
        height: 54px;
        margin: -3px 10px -4px 0;
    }
    .main {
        padding-top: 64px !important;
    }
}

footer .navbar-brand img {
    vertical-align: text-top;
    height: 24px;
}

.bxs-cat {
    font-size: 1.55rem !important;
    font-weight: 500;
}

.navbar-toggler {
    padding: .25rem .25rem;
}
    
.h2 {
    font-size: 38px;
}

.h3 {
    font-size: 28px;
}

.h4 {
    font-size: 19px;
}

h5 {
    font-size: 19px;
}

@media (min-width: 992px) {
    .pt-lg-6 {
        padding-top: 6rem !important;
    }
}

a.btn.px-5 {
    padding-right: 5rem !important;
    padding-left: 5rem !important;
}

/* tablets */
@media (max-width: 991.98px) {

    #recruit .table.border th,
    #recruit .table.border td {
        width: 100% !important;
        display: block;
    }

    .h2 {
        font-size: 28px;
    }

    .h3 {
        font-size: 24px;
    }

    .h4 {
        font-size: 16px;
    }
}

/* トップへ戻る */
#page-top {
    position: fixed;
    bottom: 7px;
    right: 16px;
    z-index: 99;
    display: none;
}

#page-top a {
    background: #42a5f5;
    text-decoration: none;
    color: #fff;
    padding: 0px;
    text-align: center;
    display: block;
    border-radius: 50rem;
    opacity: 0.65;
    border: 1px solid #fff;
}

.bx-chevron-up {
    font-size: 40px;
}

/* parallax */
.para-overlay {
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.7);
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 0;
}

.para {
/*    background: url('./../img/img-bg-01.jpg') 50% 0 no-repeat fixed;*/
    -webkit-background-size: cover;
    background-size: cover;
    background-position: center;
    position: relative;
}

.para-text {
    color: #fff;
    position: relative;
}

/* loader */
.preloader {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 99999;
    display: flex;
    flex-flow: row nowrap;
    justify-content: center;
    align-items: center;
    background: none repeat scroll 0 0 #ffffff;
}

.spinner {
    border: 1px solid transparent;
    border-radius: 5px;
    position: relative;
}

.spinner:before {
    content: '';
    box-sizing: border-box;
    position: absolute;
    top: 50%;
    left: 50%;
    width: 60px;
    height: 60px;
    margin-top: -30px;
    margin-left: -30px;
    border-radius: 50%;
    border: 1px solid #1e88e5;
    border-top-color: #f9f9f9;
    animation: spinner .9s linear infinite;
}

@-webkit-@keyframes spinner {
    to {
        transform: rotate(360deg);
    }
}

@keyframes spinner {
    to {
        transform: rotate(360deg);
    }
}

iframe {
    vertical-align: bottom;
}

img {
    pointer-events: none;
}

/*
.navbar-nav .nav-link {
    color: #1e88e5 !important;
}

.navbar-nav .nav-link.active,
.navbar-nav .nav-link:hover {
    color: #1e88e5 !important;
}
*/

.bg-smoke {
    background: #f9f9f9;
}
